Package: smb4k
Version: 0.10.5-1
Severity: serious

When I start smb4k it presents a dialog with the information:

Either your PATH environment variable is not set properly or there are the 
following programs missing on your system:
umount.cifs
Please correct this and restart Smb4K.

As there is no more umount.cifs in Debian sid it makes smb4k unusable for 
everyone.

--- System information. ---
Architecture: amd64
Kernel:       Linux 2.6.32-3-amd64

Debian Release: squeeze/sid
  500 unstable        ftp.debian.org 

--- Package information. ---
Depends                 (Version) | Installed
=================================-+-=============
kdebase-runtime      (>= 4:4.3.0) | 4:4.3.4-2
kdelibs5             (>= 4:4.3.4) | 4:4.3.4-3
libc6                  (>= 2.2.5) | 2.10.2-6
libgcc1              (>= 1:4.1.1) | 1:4.4.3-3
libqt4-dbus          (>= 4:4.5.3) | 4:4.5.3-4
libqt4-network       (>= 4:4.5.3) | 4:4.5.3-4
libqt4-svg           (>= 4:4.5.3) | 4:4.5.3-4
libqt4-xml           (>= 4:4.5.3) | 4:4.5.3-4
libqtcore4           (>= 4:4.5.3) | 4:4.5.3-4
libqtgui4            (>= 4:4.5.3) | 4:4.5.3-4
libstdc++6             (>= 4.4.0) | 4.4.3-3
samba-common-bin                  | 2:3.4.7~dfsg-1
smbclient                         | 2:3.4.7~dfsg-1
smbfs                             | 2:4.0-1


Recommends      (Version) | Installed
=========================-+-===========
sudo                      | 1.7.2p5-1


Suggests            (Version) | Installed
=============================-+-===========
kwalletmanager                | 4:4.3.4-2





-- 
Robert Wohlrab



_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-kde-extras

Reply via email to